.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-176e1337-af07-a200-caaf-a96030ced388 {
.tableTitle th {
color: #FF5E00;
}

li::marker {
color: #FF5E00;
}

li {
color: #767676;
}
}.lfr-layout-structure-item-c2987b1c-39b2-af39-7a26-1f8c2bdf1e43 {
font-size: 24px !important;
padding-bottom: 24px !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-b873d4ba-5bbf-4975-48db-2acdf210925b {
font-size: 24px !important;
padding-bottom: 24px !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-d901cea0-7c15-d14b-993d-be2bf727bbae {
.tableTitle th {
color: #FF5E00;
}

li::marker {
color: #FF5E00;
}

li {
color: #767676;
}
}.lfr-layout-structure-item-5b706b75-6fb2-40d6-bbb1-86a9477b10f8 {
.tableTitle th {
color: #FF5E00;
}

li::marker {
color: #FF5E00;
}

li {
color: #767676;
}

.tableDesktop {
width: 250px;
}
}.lfr-layout-structure-item-aaa3a0f1-3261-622f-bf36-7d46a52f26e2 {
.tableTitle th {
color: #FF5E00;
}

li::marker {
color: #FF5E00;
}

li {
color: #767676;
}
}